Subject: Re: EWEB gas sale
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 03:30:00 -0700 (PDT)

Dave,
 I will be glad to generate the form of Transaction Agreement; however, I 
have a number of questions.
1.  Relationship of Delivery Point and the use of Interruptible Transport on 
Northwest Pipeline.  Is the transport upstream or downstream of the delivery 
point?  If downstream, why isn't it being contracted for by EWEB.  
2.  What volume is being sold each day.  You use the term DCQ and you also 
talk about a 20% tolerance above or below the estimated quantity.  Normally 
their would be no tolerance with a DCQ transaction.  
3.  Is this envisioned to be a requirements transaction.  Is the price the 
same for volumes in excess of the estimated quantity up to an additional 
20%.  Is no penalty to apply if the actual volumes are 0% to 20% less than 
the estimated quantity?  What if they take more than 20% in excess without 
making any arrangements for incremental gas.  What price is to be used for 
such non scheduled excess volumes? 
 Please call me regarding the foregoing so that I can start to work on the 
transaction agreement.  

	Dave Fuller
	04/29/2001 12:14 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Mark Whitt/NA/Enron@Enron, Steven P South/Enron@EnronXGate
		 Subject: EWEB gas sale

Dan,

The attached term sheet describes a gas sale we are proposing to the Eugene 
Water and Electric Board.  Please have a look and let me know how you think 
the actual confirm should look.  They have an Enfolio in legal review now.

Thanks,

Dave